/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */



/**
* Wk Theme Modification
*
* Changes in Theme CSS 
*/
/**
* Wk Typografie
*
* Used for Titles and fonts
*/
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin:0px;
}
p {
    font-size:17px;
    line-height:27px;
    font-weight:300;
}
h1 {
    font-size:60px;
    line-height:70px;
    font-weight:600;
    padding:0 0 20px;
    margin:0px;
    color:#1d1d1b;
}
h2 {
    font-size:40px;
    line-height:50px;
    font-weight:400;
    padding:0 0 20px;
    margin:0px;
    color:#1d1d1b;
}
h3 {
    font-size:30px;
    line-height:40px;
    font-weight:600;
    padding:0 0 20px;
    margin:0px;
    color:#1d1d1b;
}
h4 {
    font-size:20px;
    line-height:30px;
    font-weight:500;
    margin:0px;
    color:#1d1d1b;
}
/**
* Wk Section/Row
*
* Row and Section Paddings
*/
.wk-section {
}

.wk-second-row {
    padding: 40px 0 0;
}
.wk-row {
    padding: 80px 0 50px 0;
}

.bg-grey{
	background-color: #F7F7F7;
}

/*
* General
*/
#rev-slider-row .vc_column_container>.vc_column-inner{
	margin-bottom: 0px;
}

.subpage-header{
	height: 400px;
	max-height: 40vh;
}

@media(max-width: 767px){
	.subpage-header{
	height: 130px;
	max-height: 130px;
}
	.wk-second-row {
    padding: 40px 0 0;
}
.wk-row {
    padding: 40px 0 25px 0;
}
	
}

/**
* Wk Media Queries
*
* All Media Queries at one place
*/
/* Laptop Large */
@media (max-width:1440px) { 
    h1 { 
        font-size:50px;
        line-height:60px;
    }
    h2 { 
        font-size:35px;
        line-height:45px;
    } 
    h3 { 
        font-size:26px;
        line-height:36px;
    }
    h4 {
        font-size:20px;
        line-height:30px; 
    }
    .wk-section,
    .wk-section-grey { 
    } 
 
    .wk-second-row { 
        padding: 50px 0 0; 
    }
}
/* Laptop */
@media (max-width:1024px) {
    h1 { 
        font-size:40px;
        line-height:50px;
    }
    h2 {
        font-size:30px;
        line-height:40px;
    }
 
    h3 { 
        font-size:20px;
        line-height:30px;
    } 
   
    h4 {
        font-size:15px;
        line-height:25px;
    }
    .wk-section,
    .wk-section-grey { 
    } 
    .wk-second-row { 
        padding: 40px 0 0; 
    }
} 
/* Mobile Large */
@media (max-width:425px) { 
    h1 {
        font-size:30px;
        line-height:40px;
    } 
   
    h2 {
        font-size:20px;
        line-height:30px;
    }
   
    h3 { 
        font-size:16px;
        line-height:26px;
    } 
    h4 { 
        font-size:14px;
        line-height:24px;
    }
    .wk-section,
    .wk-section-grey {
    } 
    .wk-second-row { 
        padding: 20px 0 0; 
    }
}








/*------WK-CONTACT-FORM-----------*/
#responsive-form .vc_row > div[class*="vc_col-"] {
    padding-top: 10px!important;
}

#responsive-form{
    font-family: 'Roboto';
	font-size: 20px;
	font-weight: 500;
	color: #1d1d1b;
}

#responsive-form hr{
    background: #888888 !important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select {
    width: 100% !important;
    padding: 8px;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 5px;
    min-height: 42px;
    color: #1d1d1b;
	font-size: 17px;
	font-weight: 300;
    background-color: #fff;
    border-color: #888888;
}
.wpcf7 select {
    background-color: #fff;
    line-height: 36px;
}
.wpcf7 select:focus {
    background-color: #fff;
}
.wpcf7 input[type="text"]:focus{
    background: #fff;
}
.wpcf7-submit{
    float: right;
    background: #CA0002;
    color: #fff;
    padding: 8px 20px;
    cursor: pointer;
	border-radius: 0px !important;
	font-weight: 700 !important;
	letter-spacing: 1px;
}
.wpcf7-submit:hover{
    background: #ff0000;
}
span.wpcf7-not-valid-tip{
    text-shadow: none;
    font-size: 12px;
    color: #fff;
    background: #ff0000;
    padding: 5px;
}
div.wpcf7-validation-errors { 
    text-shadow: none;
    border: transparent;
    background: #f9cd00;
    padding: 5px;
    color: #9C6533;
    text-align: center;
    margin: 0;
    font-size: 12px;
}
div.wpcf7-mail-sent-ok{
    text-align: center;
    text-shadow: none;
    padding: 5px;
    font-size: 12px;
    background: #59a80f;
    border-color: #59a80f;
    color: #fff;
    margin: 0;
}

span.wpcf7-list-item {
    display: block;
}

span.wpcf7-list-item { margin-left: 0; }

div.wpcf7 .wpcf7-not-valid {
    border-color: #F00;
}

.form_text{
    margin-top: 10px;
    margin-bottom: 30px;
}


/*---------WK-CONTACT-FORM-END------------*/